@media(min-width: 481px) {}

@media(min-width: 768px) and (max-width: 1024px){

}
@media(min-width: 768px) {

	/* ------------------------- */
    /* CHIFFRES */
    /* ------------------------- */
	#chiffres .wp-block-columns{flex-wrap: nowrap !important;}

	#introTitle .wp-block-columns{flex-wrap: nowrap !important;}
	#introTitle .wp-block-columns .wp-block-column{ flex-basis: 60%!important;}
	#introTitle .wp-block-columns .wp-block-column:first-child{
    flex-basis: 40%!important;
}
}

@media(min-width: 1025px) {
   
   }

@media(min-width: 1281px) {}

@media(min-width: 1481px) {}

@media(min-width: 1681px) {}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {

}

@media(max-width: 1280px) {
	#experienceHome strong{font-size: 250px;}
	#bannerForm{
    padding: 100px 50px;
}
}

@media(max-width: 1024px) {
	/*-----------------*/
	/* BODY */
	/*-----------------*/
	body{font-size: 15px;}
	:root{
		 --base-padding:  80px 15px;
	}

/*-----------------*/
    /* BANNER */
    /*-----------------*/
	#banner-img{
		min-height: 350px;
		height: 40vh;
	}

    /*-----------------*/
    /* TITRES */
    /*-----------------*/
    h1{font-size: 34px;}
	h2{font-size: 28px;}
	h3{font-size: 24px;}
	h4{font-size: 22px;}
	h5{font-size: 20px;}
	h6{font-size: 18px;}

	.wp-block-accordion .wp-block-accordion-heading{font-size: 16px;}
	.wp-block-columns + .wp-block-spacer{
    height: 80px!important;
}
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content, 
	.home #content .intro,
	.home #content .contentBis {padding: 80px 20px;}

	#bannerForm{padding: 50px 15px;background-attachment: initial;}
	#bannerForm .wrapper{
		grid-gap: 20px;
		grid-template-columns: repeat(3, 1fr);
	}
	#bannerForm .wrapper .right{grid-column: span 2;}

	.estimation-container{
		padding: 25px 20px;
		margin:0 auto;
	}
	#experienceHome strong {
        font-size: 200px;
    }

	#bannerContent{
    font-size: 15px;
}
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header{padding: 8px 10px;}

	#ctaHome,
	#temoignages{margin: 0 -20px;}
	#reassurances{margin: 0 -20px;}

	#introBis-img .wp-block-columns{
		gap: 10px;
		flex-wrap: nowrap !important;
	}
	#introBis-img .wp-block-columns .wp-block-image{height: 300px;}

	/* ------------------------- */
    /* CHIFFRES */
    /* ------------------------- */
	#chiffres .chiffres-item strong{font-size: 40px;}
	#chiffres {margin: 0 -20px -80px -20px;}
	#chiffres .wp-block-cover__inner-container{padding: var(--base-padding);}

	#cta-bloc .wp-block-columns{
		gap: 20px;
		flex-wrap: nowrap !important;
	}

	#reassurances .wp-block-columns{
		gap: 20px;
		flex-wrap: nowrap !important;
	}

	#temoignagesHome{gap: 20px;}

	/* ------------------------- */
    /* FOOTER */
    /* ------------------------- */
	#footer-top{grid-template-columns: 140px 1fr;max-width: 600px;margin: 0 auto;}
	#footer-seo{font-size: 12px;grid-column: span 2;text-align: center;}
        
}

@media(max-width: 767px) {
	/*-----------------*/
	/* BODY */
	/*-----------------*/
	:root{
		 --base-padding:  50px 15px;
	}
	body{font-size: 14px;}
	
/*-----------------*/
    /* BANNER */
    /*-----------------*/
	#banner-img{
		min-height: 250px;
		height: 30vh;
	}

	
	/*-----------------*/
	/* TEXTES */
	/*-----------------*/
	.has-medium-font-size{font-size: 16px!important;}
	.button.hollow{padding: 9px 14px;}
	.wp-block-separator{margin: 50px 0;}
	.forminator-button, .button, .wp-block-button__link{
		padding: 12px 20px;
    	font-size: 10px;
	}
	
	/*-----------------*/
    /* TITRES */
    /*-----------------*/
    h1{font-size: 30px;}
	h2{font-size: 26px;}
	h3{font-size: 20px;}
	h4{font-size: 18px;}
	h5{font-size: 17px;}
	h6{font-size: 16px;}

	.title.text-center {margin-bottom: 30px;}
	.title small{font-size: 12px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content,
	.home #content .intro,
	.home #content .contentBis {padding: 50px 15px;}

	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header{padding: 8px 6px;}
	#logo{width: 140px;}

	.icon-wrapper{--size: 30px;}
	.tile-label{font-size: 12px;}
	.tile-content{padding: 15px 10px;}

	#bannerForm .wrapper{grid-template-columns: repeat(1, 1fr);grid-column-gap: 0;}
	#bannerForm .wrapper .left{text-align: center;}

	#experienceHome strong{font-size: 200px;}
	#introTitle{padding: 0;}
	#intro {gap: 30px;}
	#introBis + .wp-block-spacer{
    height: 0!important;
}

	#introBis-img .wp-block-columns .wp-block-image {height: 200px;}
	#introBis-img .wp-block-spacer{display: none;}
	#introBis-inner {gap: 30px;}

	#cta-bloc .cta-item{padding: 30px 20px;}
	#cta-bloc .wp-block-columns {gap: 20px;flex-wrap: wrap !important;}

	#ctaHome {margin: 0 -15px;}
	#reassurances{margin: 0 -15px;}

	#bannerForm:before{
    background: var(--black);
    opacity: 0.5;
}
	

	#experienceHome{
    margin-bottom: 50px;
}

	

    /* ------------------------- */
    /* GUTENBERG MEDIA-TEXT */
    /* ------------------------- */
	.wp-block-cover__image-background.has-parallax{background-attachment: initial!important;}
    .wp-block-media-text.is-stacked-on-mobile {
        grid-template-columns: 1fr !important;
        margin-bottom: 1em;
    }
	.wp-block-media-text__media{height: 300px;}
    
    .wp-block-media-text__content,
    .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {padding: 30px 0!important;}
    
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
        grid-column: 1;
        grid-row: 1;
    }
    
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
        grid-column: 1;
        grid-row: 2;
    }
	.wp-block-accordion .wp-block-accordion-heading{font-size: 15px;}

	.wp-block-columns + .wp-block-spacer{
    height: 50px!important;
}

	/* ------------------------- */
    /* FOOTER */
    /* ------------------------- */
	#footer-coordonnees{text-align: center;gap: 10px;flex-direction: column-reverse;}
	#footer-seo{grid-column: span 1;}
	#menu-footer li:not(:last-child){margin: 0;}
	#footer-top{
		gap: 20px;
		grid-template-columns:  1fr;
	}
	#menu-footer{flex-direction: column;}

	/* ------------------------- */
    /* CHIFFRES */
    /* ------------------------- */
	#chiffres {margin: 0 -15px -50px -15px;}
	#chiffres .chiffres-item strong{font-size: 30px;}
	

	#temoignages{margin: 0 -15px;}
	
	#cta-bloc{
    padding: 50px 0;
}
	#ctaForm .wp-block-columns{
    gap: 20px;
}
	.wpforms-container{padding: 20px !important;}
	#temoignagesHome{
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 50px;
}
}

@media(max-width: 480px) {

	#reassurances .wp-block-columns{
		gap: 20px;
		flex-wrap: wrap !important;
	}
	.price-range-container { 
		grid-template-columns: 1fr; 
	} 
	.input-group-row {
		grid-template-columns: 1fr;
		gap: 5px;
	} 
	.radio-icons-group { gap: 12px; } 

}
